/* HTML5 Boilerplate  */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; overflow-x: hidden;}

::-moz-selection { background: #009ACE; color: #fff; text-shadow: none; }
::selection { background: #009ACE; color: #fff; text-shadow: none; }

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: .2em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


body   
{
    background: #fff;
    font-size: .80em;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;

    
    
}

a:link, a:visited
{
    color: #666;
      text-decoration: none;
}

a:hover
{
    color: #009ACE;
    text-decoration: blink;
}

a:active
{
    color: #034af3;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #666666;
    text-transform: none; font-weight:normal;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 28pt;
    color:silver;
text-transform: capitalize;
}

h3
{
font-size: 1.5em;
padding-top: 42px;
clear: both;
}
#theContent h3{padding-top: 0px;}
h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
#masthead
{
background-color: #315283; 
background-color: #000;
height: 146px; width: 100%;    
box-shadow:  0px 0px 30px 0px rgba(0,0,60,.3) ;
-moz-box-shadow:  0px 0px 30px 0px rgba(0,0,60,.3) ;
}
#bodywrapper
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	margin-top: 26px;
}
.pageFitter {
width: 960px;
    background-color: #fff;
}
.center {
margin: 0px auto;
}
user agent stylesheetdi
.page
{
    width: 960px;
    background-color: #fff;
    margin: 20px auto 0px auto;
}

.header
{
    width:960px;
    margin: 0px auto;
  /*  background-image: url('../images/newLogo.gifx');*/
    background-repeat: no-repeat; 
    height:112px;                  
}
#srchBox
{
    float: left;
    display: table-cell;
    padding: 55px 2px 0px 0px;
    clear: right;
}
.header h1
{
font-size: 25px;
color: white;
font-weight: normal;
margin-left: 0px;
padding-top: 35px;
line-height: 1.5em;
width: 658px;
float: left;
}
#ribalogo
{float : right;
    }

.main
{
    padding: 0px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}


article.projectHeader
{
    margin-bottom:20px;
    }

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    color: #fff;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
    width: 1000px;
}
#footer_inner
    {
  background-color:#000;
  height:110px;
      }
      
#footer_content
    {
  background-color:#000;      
  width:724px;
  margin-left:auto; 
  margin-right:auto;  color: White;
      }
      

#mainImage
{
position: relative;
overflow: hidden;
width: 960px;
top: 0px;
z-index: -1;
height: 405px;
box-shadow:  0px 0px 20px 0px rgba(0, 0, 0,.1) ;
-moz-box-shadow:  0px 0px 20px 0px rgba(0, 0, 0,.1) ; 

background-repeat: no-repeat;
background-position: center center;
    
    }
    
#mainImage img
{
}
.projectInfo{position:relative;
             top: 0px;}

.projectTitle
{font-weight: normal; 
 font-size: 16px; 
 color: #009ACE; 
 line-height: normal; 
text-transform: capitalize; 
margin-top: 6px;}

/* TAB MENU   
----------------------------------------------------------*/

div.hideSkiplink
{
margin: 0px 0px 0px 464px;
}

div#menu
{
padding: 0px 0px 4px 0px;
clear: both;
margin-top: -37px;
float: left;
}

div#menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

div#menu ul li
{
    display:inline; list-style:none; float:left; height:20px;
}

div#menu ul li a, div.menu ul li a:visited
{

    color: #fff;
    display: block;
    line-height: 1.35em;
    padding: 6px 10px 13px 10px;
    text-decoration: none;
    white-space: nowrap;
}

div#menu ul li a:hover
{
    background-color: #009ACE;
    color: #fff;
    text-decoration: none;
}

div#menu ul li a:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}

.subMenu {

color: Gray;
font-size: 26px;
height: 0px;
padding: 0px 0px 0px 0px;
position: relative;
top: -8px;
display: none;
width:693px;
left:0px; 
z-index: 3;
}
.subMenu .pageFitter 
{
    background: rgba(49, 82, 131, .7); 
    background: rgba(255, 255, 255, .96 );
    height:34px;
     height:86%;
     padding:12px;
     width:936px;
     box-shadow: 0px 0px 30px 0px rgba(0, 0, 60, .3); border: 4px solid #009ACE;
    }
.subMenu div h2
{ font-size:30px}

.subMenu .theYear{
position: relative;
top: -14px;
left: 31px; font-weight:bold;
color: white;
height:0px;
text-shadow: 2px 2px 9px rgba(0, 0, 60, 0.5);
font-size: 21px;
}

.goback
{
    background-image: url('../images/lt.gif');
    background-repeat: no-repeat;
    background-position: left center;
padding: 0px 0px 0px 10px;
}

.goforward
{
    background-image: url('../images/rt.gif');
    background-repeat: no-repeat;
    background-position: right center;
padding: 0px 10px 0px 0px;
}



.littlenavarrow {
position: relative;
top: -8px;
width: 16px;
height: 8px;
background-image: url(../images/navfive-dropdown-arrow.png);
background-repeat: no-repeat;
background-position: bottom center;
}
/**/
#liAbout { width:71px}
#liProjects { width:96px}
#liDiss { width:126px}
#liWinners { width:89px}
#liSearch { width:86px}
#liJudges { width:80px}
#liGallery { width:99px}


#liAbout .littlenavarrow{ left:20px}
#liProjects .littlenavarrow{ left:28px}
#liDiss .littlenavarrow{ left:41px}
#liWinners .littlenavarrow{ left:27px}
#liSearch .littlenavarrow{ left:27px}
#liJudges .littlenavarrow{ left:27px}
#liGallery .littlenavarrow{ left:27px}

#liAbout .subMenu{ left:-90px;width: 380px;}
#liProjects .subMenu{ left:-61px;width: 718px;}
#liDiss .subMenu{ left:-82px;width: 718px;}
#liWinners .subMenu{ left:-116px;width: 718px;}
#liSearch .subMenu{ left:-215px;width: 470px;}
#liJudges .subMenu{ left:-200px;width: 472px;}
#liGallery .subMenu{ left:-195px;width: 472px;}

#liAbout .subMenu .pageFitter { width:-269px}
#liProjects .subMenu .pageFitter { left:660px}
#liDiss .subMenu .pageFitter { width:660px}
#liWinners .subMenu .pageFitter { width:653px}
#liSearch .subMenu .pageFitter { width:400px}
#liJudges .subMenu .pageFitter { width:400px}
#liGallery .subMenu .pageFitter { width:400px}
#liAbout .subMenu a { color:Black;}
#liJudges .subMenu a { color:Black;}
#liGallery .subMenu a { color:Black; font-size:16px; padding: 6px 10px 2px 10px;}


.subMenu .img_box img{
width:100%;
}



.subMenu .img_box {
background-color: transparent;
border: 1px solid #DDD;
color: black;
float: left;
font-size: smaller;
height: 102px;
line-height: 100%;
margin-top: 5px;
margin-bottom: 8px;
margin-left: 3px;
margin-right: 4px;
padding: 2px;
vertical-align: top;
width: 80px;
transition: all 0.25s;
-webkit-transition: all 0.25s;
-moz-transition: all 0.25s ease-in-out;
}

.subMenu .img_box:hover
{
box-shadow: 0 0 5px silver inset;
-webkit-box-shadow: 0 0 1px silver ; 
-moz-box-shadow: 0 0 5px silver ;
filter: alpha(opacity=50);
-moz-opacity: .5;
-khtml-opacity: .5;
opacity: .5;
}




 div#menu ul li .subMenu .img_box a {
color: gray; font-size:12px; display:inline; 
line-height: normal;
padding: 0;

}
.list {
border: 1px solid #EEE;
padding: 7px;
float: left;
width: 300px;
min-height: 140px;
 box-shadow:  0px 0px 3px 0px rgba(0,0,0,.1) ;
-moz-box-shadow:  0px 0px 3px 0px rgba(0,0,0,.1) ;
margin:8px;
}


.listContainer {
border: 1px solid #EEE;
padding: 7px;
float: left;min-height: 125px;
box-shadow:  0px 0px 3px 0px rgba(0,0,0,.1) ;
-moz-box-shadow:  0px 0px 3px 0px rgba(0,0,0,.1) ;
}

.n {
width: 294px;
margin:5px;
}
.w {
width: 454px;
margin:5px;
}

.x {
width: 946px;
margin: 0px 0px 15px 0px;
clear: both; 
}
 .aRight{ text-align:right}
 
 .NormalDisabled{ color:Silver; }

.social {
margin-bottom: 46px;
min-height: 220px;
}
ul.social {
 margin: 0px ; padding:0px;
 
}
.social li {
background: url("images/separator_horizontal.gif") repeat-x scroll left bottom 
transparent;
display: block;
margin-right: 21px;
padding-bottom: 6px;
padding-top: 4px;
float:left;
}
 .social li a {
    color: #A4A4A4;
    display: block;
    height: 18px;
    line-height: 16px;
    padding-left: 24px;
}
 li.twitter a {
    background: url("images/twitter_small.png") no-repeat scroll left center transparent;
}
 li.email a {
    background: url("images/email_small.png") no-repeat scroll left center transparent;
}
 li.comment a {
    background: url("images/comments_small.png") no-repeat scroll left center transparent;
}

.listContainer:hover
{
    -moz-box-shadow: 0px 0 8px 2px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 0 8px 2px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 0px 0 8px 2px rgba(0, 0, 0, 0.3);
    background-color: #efefef; 
    -webkit-transition: -webkit-box-shadow 0.25s ease-in-out;
-moz-transition: -moz-box-shadow 0.25s ease-in-out;
}
.ListHeader {
    font-size: 105%;
}
.ListHeader a {
    color:black;
    font-weight:bold;
    display: block;
    text-transform: capitalize;
}
.ListHeader a:hover
{
    background-position: right center;
    text-decoration: none;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
 background-image: url('../images/goto.gif');
    background-repeat: no-repeat;
}
.img_box1
{
 float: left;
margin: 0px 10px 0px 2px;
overflow:hidden;
height: 147px;
width: 132px;
transition: all 0.25s;
-webkit-transition: all 0.25s;
-moz-transition: all 0.25s ease-in-out;
  font-size:x-small;
}
.img_box2
{
 float: left;
margin: 0px 10px 0px 2px;
overflow:hidden;
height: 147px;
width: 132px;
transition: all 0.25s;
-webkit-transition: all 0.25s;
-moz-transition: all 0.25s ease-in-out;
  font-size:x-small;
}

.img_box2:hover
{
        filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}
.img_box3
{
 float: left;
margin: 0px 10px 0px 2px;
overflow:hidden;
width: 100px;
transition: all 0.25s;
-webkit-transition: all 0.25s;
-moz-transition: all 0.25s ease-in-out;
  font-size:20px;
}


.img_box3 a
{
  font-size:130% !important;
}


.img_box3:hover
{
        filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

 /*.tv
{
    font-size:x-small;
}*/

.mr7
{height:204px;
}

.loader{ width:400px;height:400px; background-color:red;}
.medalHolder
{
position: relative;
background-repeat:no-repeat;
left: -19px;
top: -476px;
width: 320px;
height: 48px;
padding: 43px;
color:White;
text-shadow: 2px 2px 9px rgba(0, 0, 60, 0.5);
}

#medHolder

{
color: black;
background-color: white;
width: 175px;
margin: 20px;
padding: 20px;
opacity: .9;
-moz-box-shadow: 0.9px 8px 7px -7px rgba(0, 0, 0, 0.4);
box-shadow: 0.9px 8px 7px -7px rgba(0, 0, 0, 0.4);
-webkit-box-shadow: 0.9px 8px 7px -7px rgba(0, 0, 0, 0.4);
}


.medalHoldersml
{
position: relative;
background-repeat:no-repeat;
left: -30px;
top: -199px;
width: 206px;
height: 60px;
}


.logodiv
{
float: left;
min-height: 78px;
}

.img_box1 img
{
    padding:5px;
   border: 1px solid silver;
-moz-box-shadow: 0.9px 8px 7px -7px rgba(0, 0, 0, 0.4);
box-shadow: 0.9px 8px 7px -7px rgba(0, 0, 0, 0.4);
-webkit-box-shadow: 0.9px 8px 7px -7px rgba(0, 0, 0, 0.4);
background-color: white;
}

.img_box2 img
{
    padding:5px;
   border: 1px solid silver;
-moz-box-shadow: 0.9px 8px 7px -7px rgba(0, 0, 0, 0.4);
box-shadow: 0.9px 8px 7px -7px rgba(0, 0, 0, 0.4);
-webkit-box-shadow: 0.9px 8px 7px -7px rgba(0, 0, 0, 0.4);
background-color: white;
}



.img_box1 div #play
{
    padding:0px;
   border: 0px solid silver;
-moz-box-shadow: none;
box-shadow: none;
-webkit-box-shadow: none;
background-color: transparent;
width:120px;
}
.img_box1 div .play
{
    padding:0px;
   border: 0px solid silver;
-moz-box-shadow: none;
box-shadow: none;
-webkit-box-shadow: none;
background-color: transparent;
width:120px;
}
.img_box1 img:hover
{
        filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
}

#pageTitle
{
    line-height: normal; 
    padding: 15px 0px 0px 0px; 
    position: relative; 
    text-align:right; 
     z-index:2; color:silver;
     text-shadow: 2px 2px 9px rgba(0, 0, 60, 0.1);
      font-size:20px; 
    }
  #pageTitle h2
{  
   font-size:28pt; 
}
    
  .PagingTable{  
    border-color: silver;
border-width: 0px;
border-style: none;
width: 955px;
font-size: 17px;
margin: 14px 0px 12px 0px;
}

.img_box {
float: left;
margin-right: 2px;
margin-top: 5px;
background-color: transparent;
width: 122px;
border: 0px white solid;
vertical-align: top;
color: black;
font-size: smaller;
line-height: 100%;
}
.caption-top, .caption-bottom {
color: black;
padding: 0px 2px 0px 2px;
font-size: 10px;
cursor: default;
background: white;
}
.caption-wrapper
{
  width:130px;  
    }
    
    .off
    { line-height:normal;
      
        }
#theYears
{
font-size: 15pt;
color: silver;
position: relative;
box-shadow: 0px 0px 30px 0px rgba(0, 0, 0, .1);
-moz-box-shadow: 0px 0px 30px 0px rgba(0,0,0,.1);
padding: 5px 5px 0px 5px;
text-align: left;
top: -26px;
z-index: 0;
    }
    

.littlenavarrow2
{
   /* -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF)";  IE8 */ 
    position: absolute;
    z-index: 1000;
    width: 120px;
    font-size: 12px;
    line-height: 0;
    border-width: 1px;
    border-style: none;
    height: 64px;
    padding: 20px 10px 0px 14px;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    background-color: transparent;
    background-image: url('images/p1p2bk.png');
    background-repeat: no-repeat;
    top:21px; left:300px;
}
.littlenavarrow3
{   
position: absolute;
z-index: 1000;
width: 232px;
font-size: 12px;
border-width: 1px;
border-style: none;
height: 141px;
padding: 15px 16px 0px 25px;
filter: alpha(opacity=0);
-moz-opacity: 0;
-khtml-opacity: 0;
opacity: 0;
background-image: url('images/arrow-bk.png');
background-repeat: no-repeat;
top: 29px;
 /*   box-shadow: 0px 0px 30px 0px rgba(0, 0, 0,.1) */
}

.showitIE
{
    display:none;
    
    }


#gallery2
{
    top:0px;
    }
 .left{ float:left}
 
 .isWin2 {
min-height: 130px;
padding-left: 7px;
background: gold url(../Images/medal.png) no-repeat right bottom;
}

.isWin1 {
min-height: 130px;
padding-left: 7px;
background: silver url(../Images/medal.png) no-repeat right bottom;
}
 
 

/* FORM ELEMENTS   
----------------------------------------------------------*/
.aspNetDisabled {
display: none;
}

.btn, .btn:visited, .btn-cancel, .btn-cancel:visited, input[type="submit"] {
border: 1px silver solid;
color: white;
display: table-cell;
vertical-align: middle;
padding: 6px 6px 19px 6px;
text-decoration: none;
height: 20px;
-moz-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.5);
font-size: 14px;
text-align: center;
cursor: pointer;
}
.btn:hover, .btn-cancel:hover, input[type="submit"]:hover {
color: #465C71;
text-decoration: none;
filter: alpha(opacity=90);
-moz-opacity: 0.9;
-khtml-opacity: 0.9;
opacity: 0.9;
color: white;
-moz-box-shadow: 0 0px 2px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0 0px 2px rgba(0, 0, 0, 0.5);
transition: box-shadow 0.25s ease-in-out;
-webkit-transition: -webkit-box-shadow 0.25s ease-in-out;
-moz-transition: -moz-box-shadow 0.25s ease-in-out;
}

.header .btn
{ display:block;
    width:88px;
    background-color: #009ACE;
    margin: 1px 0px 2px 2px;
    font-size: 12px;
    
    }

.label
{
    font-weight: bold;
    margin-top: 10px;
    display: block;
    margin-bottom: 3px;
    font-size: 90%;
}
.txtField, .txtField_req, .txtfield_focus, .txtfield_kid
{
font-family: Arial,Verdana,Tahoma,Helvetica, sans-serif;
background: #fff;
color: #3F638C;
border-top: 1px silver solid;
border-left: 1px silver solid;
border-right: 1px silver solid;
border-bottom: 1px silver solid;
width: 250px;
font-size: 16px;
padding: 4px;
outline:none;
transition: all 0.25s ease-in-out;
-webkit-transition: all 0.25s ease-in-out;
-moz-transition: all 0.25s ease-in-out;
margin-bottom: 16px;
    box-shadow: 0 0 5px silver;
    -webkit-box-shadow: 0 0 5px silver;
    -moz-box-shadow: 0 0 5px silver;
}


.txtField:focus
{
    outline: none;
    box-shadow: 2px 2px 8px rgba(0,0,0, 0.4) inset;
    -webkit-box-shadow: 2px 2px 8px rgba(0,0,0, 0.4) inset;
    -moz-box-shadow: 2px 2px 8px rgba(0,0,0, 0.4) inset;
    border: 1px solid silver;
  background-color: rgb(250,250,255);

}
fieldset
{
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

fieldset p 
{
    margin: 2px 12px 10px 10px;
}

fieldset.login label, fieldset.register label, fieldset.changePassword label
{
    display: block;
}

fieldset label.inline 
{
    display: inline;
}

legend 
{
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry 
{
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo
{
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.float_l
{
  float:left;
}

.float_r
{
  float:right;
}
.center
{
    margin:0px auto;
    }

 .box{   
 position: relative;
height: 400px;
width: 600px;
background-color: white;
z-index: 9999;
background: rgba(255,255,255,.9);
color:Black;
padding: 16px;
box-shadow: 0px 0px 28px 5px rgba(0,0,37,.3);
-moz-box-shadow: 0px 0px 28px 5px rgba(0,0,37,.3);
border-radius: 0px;
   } 


#logo
{float:right;
 margin:10px 0px;
    }

.title
{
display: block;
text-align: left;
width: 600px;
margin: auto;
float:left;
height: 45px;
}



.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}


#mainbkgrd
{ position:fixed;
  width:100%;
    margin: 0px auto;
    }

#mainbkgrd img{width:100%}
#galleria{height:900px}
#galleria img{width:100%}

.page {
min-height: 100%;
position: absolute;
width: 100%;
}
  
#bg_slideShow
{position:fixed;
 width:100%;    
    }
    

#sponsors
{
  width:800px; 
  margin-left:auto; 
  margin-right:auto; 
    height:56px;
    margin: 20px auto;
  }


@media only screen and (min-width: 35em) {
}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
.xxx .ccc
{
}
